Thursday, 2pm
This morning Ben, Rui, Edison talked about ml framework. 
all data: wb00
all script: will in the NCI public repo. 

We will work on scripts. 
Then, Rahul will verify and push to the repo. 

Next,  fourcastnet in wb00  , Edison: yes
move staging to testing
mkdir FourCastNet / mkdir v1

Rui: remove all script from testing (said again)
Rui: Edison is the maintainer.
we can make pull requests.
Rui: We all make pulls, later Rahul will test and approve?
Edison: one repo for each project.
Yui: code to setup env.
Rui: no just module, if necessary we can have a seperate repo for env. 
Rui: Rahul work with Edison to get the fourcastnet example going. 

